#
# Compilation flags:
#
# -DMDM_CHECK_DEVICES   to force a strict check on major/minor
#                       modem device number and make sure we are using
#                       a callout device (works only with ttyS/cua devices).
# DEFINES += -DMDM_CHECK_DEVICES

# -DLOGFILE=\"...\"	libmodem log file: it contain useful informations.
#			If you do not define this, no logging is performed.
#			
DEFINES += -DLOGFILE=\"/var/adm/libmodem.log\"

# -DDEBUG		meaningful only if LOGFILE is defined: verbose log.
DEFINES += -DDEBUG

# WITHSHARED		Uncomment following line if you want to build shared
#			library (Linux only).
WITHSHARED = 1

# C compiler flags
CCFLAGS = -Wall -I.

# C compiler debug flags
DEBUG = -g

# linker flags
LLDFLAGS =

# linker debug flags
LDDEBUG = -g

# programs
CC = gcc
LD = gcc
AR = ar rcs
RM = rm -f
MV = mv
RANLIB = ranlib
INSTALL = install
LN = ln

# directories

# For shared library
LIBDIR = /lib

# For static library
USRLIBDIR = /usr/lib

MANDIR = /usr/man
INCDIR = /usr/include/dial
MANEXT = 2
